version: "3.9"

services:
  no_thanks:
    #network_mode: "host"        
    build: 
      context: ./
      dockerfile: ./Dockerfile_python
    image: yingshaoxo/static_python
    volumes:
      - "./data:/build2"
    restart: "no"
    #restart: unless-stopped